Subject: EnronOnline.com-REVISED TERMS & CONDITIONS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2000 08:38:00 -0700 (PDT)

Attached is a revised Terms & Conditions incorporating changes discussed with
Mark Taylor today.

I note one change which was not discussed but has been made is the global 
change
from "Subscribers" to "users of Distributor's Internet Service".  The term
"Subscribers" was not defined in the agreement, and I think it makes sense to
simply refer to them throughout as "users".

There is one open issue on the Term & Conditions which relates to whether the
contracting entity should be "Enron Corp." or "Enron Corp. & its 
Affiliates".  I
will take this suggestion under consideration and hope to respond shortly.

(See attached file: Enron-Investor-T&C 42100.doc)

Regards,

Stanford Lin
Senior Legal Counsel

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.
 - Enron-Investor-T&C 42100.doc